<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/navigation_bar">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/save_to_local_section"
                android:background="@drawable/setting_border"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="5dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/local_memory"
                        android:background="@drawable/choose_server"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="3dp"
                        android:paddingBottom="3dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/local_memory"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>

                <View
                    android:background="@drawable/list_divider"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/open_in"
                        android:background="@drawable/choose_server"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="3dp"
                        android:paddingBottom="3dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/open_in"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/save_to_onlonestrage"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="5dp"
                android:layout_marginBottom="5dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/box_net"
                        android:background="@drawable/choose_server"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="2dp"
                        android:paddingBottom="2dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/box_net"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/box_net_next"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>

                <View
                    android:background="@drawable/list_divider"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/drop_box"
                        android:background="@drawable/setting_border_1"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="2dp"
                        android:paddingBottom="2dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/drop_box"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/drop_box_next"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>

                <View
                    android:background="@drawable/list_divider"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/evernote"
                        android:background="@drawable/setting_border_1"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="2dp"
                        android:paddingBottom="2dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/evernote"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/evernote_next"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>

                <View
                    android:background="@drawable/list_divider"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/google_doc"
                        android:background="@drawable/setting_border_1"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="2dp"
                        android:paddingBottom="2dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/google_drive"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/google_doc_next"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>

                <View
                    android:background="@drawable/list_divider"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <Button
                        android:textSize="@dimen/choose_storage_btn_text_size"
                        android:textStyle="bold"
                        android:gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/onedrive"
                        android:background="@drawable/setting_border_1"
                        android:paddingLeft="@dimen/choose_storage_btn_margin"
                        android:paddingTop="2dp"
                        android:paddingBottom="2dp"
                        android:layout_width="match_parent"
                        android:layout_height="45dp"
                        android:layout_margin="0dp"
                        android:text="@string/onedrive"
                        android:layout_alignParentLeft="true"
                        android:textAllCaps="false" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/onedrive_next"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</RelativeLayout>
